{
    "variants": {
        "normal": [
            { "model": "sandstone_normal/0" ,"weight": 1},
            { "model": "sandstone_normal/1" ,"weight": 1},
            { "model": "sandstone_normal/2" ,"weight": 1},
            { "model": "sandstone_normal/3" ,"weight": 1},
            { "model": "sandstone_normal/4" ,"weight": 1},
            { "model": "sandstone_normal/5" ,"weight": 1},
            { "model": "sandstone_normal/6" ,"weight": 1},
            { "model": "sandstone_normal/7" ,"weight": 1},
            { "model": "sandstone_normal/8" ,"weight": 1}


        ]
    }
}